/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */
@import url('https://fonts.googleapis.com/css?family=Ubuntu');

body {
    font-family: 'Ubuntu',sans-serif !important;
    font-style: normal;
    font-weight: normal;
}
a {
    color: #337ab7;
    text-decoration: none;
}
a:visited, .alink:visited {
    color: #1979c3;
    text-decoration: none;
}

 .hidden{
     display: none;
 }

/**header**/
#header{
    background: #29333d;
    color: #FFF;
}

#header .header-nav{
    display: none !important;
    background: none;
}

#header .header-top{
    padding-top: 20px;
    background: none;
}

.header-top .right-top{
    display: table;
    color: #bab6bb;
}

.header-top .right-top > div{
    text-align: center;
    vertical-align: middle;
    display: table-cell;
}

.header-top .right-top .material-icons, .search-widget .material-icons{
    color: #FFF;
}

.header-top .right-top .search-widget{
    float: none !important;
}

.search-widget form input[type="text"], .search-widget form input[type="text"]:focus{
    background: #29333d;
    border: none;
    border-bottom: 1px solid #373d43 !important;
    border-radius: 0;
    outline:none;
}
.search-widget form input[type="text"]:focus{
    color: #FFF;
}

.header-top .right-top .cart-preview .material-icons{
    font-size: 28px;
}
.header-top .right-top .cart-preview a{
    display: inline-block;
    position: relative;
}
.header-top .right-top .cart-preview .cart-products-count{
    position: absolute;
    display: inline-block;
    top: 0;
    right: 0;
    transform: translateY(-30%) translateX(70%);
    background-color: #f56c6c;
    border-radius: 10px;
    color: #fff;
    font-size: 12px;
    height: 18px;
    line-height: 18px;
    padding: 0 6px;
    text-align: center;
    white-space: nowrap;
    border: 0;
}
.header-top .right-top .user-info .material-icons{
    font-size: 34px;
}
.header-top .right-top #_desktop_cart{
    width: 50px;
}
.header-top .right-top #_desktop_user_info{
    width: 50px;
}
.header-top .right-top .phone-block{
    width: 240px;
}

.clearfix::after{
    display: block;
    content: "";
    clear: both;
}

/*top menu*/
.header-nav-full .menu>.top-menu{
    margin-top: 0;
    margin-bottom: 0;
}

.header-nav-full .menu >.top-menu a[data-depth="0"]{
    color: #FFF !important;
}

.header-nav-full .top-menu .dropdown-item{
    padding: 15px 30px;
}

.header-nav-full .top-menu .fas{
    margin-left: 5px;
    color: #28ae60;
}

.header-nav-full .top-menu[data-depth="0"] > .category > a:hover,
.header-nav-full .top-menu[data-depth="0"] > .category > a:focus,
.header-nav-full .top-menu[data-depth="0"] > .category > a.hover{
    background: #FFF;
    color: #000 !important;
    border-top: 3px solid #ffcb05;
    margin-top: -3px;
}
.header-nav-full .top-menu[data-depth="0"] > .category > a:hover .fas,
.header-nav-full .top-menu[data-depth="0"] > .category > a:focus .fas,
.header-nav-full .top-menu[data-depth="0"] > .category > a.hover .fas{
    visibility:hidden;
}

.header-nav-full .top-menu .popover.sub-menu{
    box-shadow: none;
    padding: 0;
    width: 608px;
    min-width: initial;
    min-height: 246px;
    border: 1px solid #ddd;
    border-top: 0;
    left: auto;
    margin-left: -1px;
    margin-top: -2px;
    z-index: 50;
}
.header-nav-full .top-menu .sub-menu ul[data-depth="1"]{
    margin-left: 0;
    padding-left: 0;
}
.header-nav-full .top-menu .sub-menu ul[data-depth="1"]>li{
    float: none;
    width: 300px;
    margin-left: 0;
}
.header-nav-full .top-menu .sub-menu ul[data-depth="1"]>li a{
    color: #000 !important;
}
.header-nav-full .top-menu .sub-menu ul[data-depth="1"]>li a:hover{
    color: #000 !important;
    background: #ccc;
}
.header-nav-full .top-menu .cover{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: 300px;
    padding: 15px;
    text-align: center;
}
.header-nav-full .top-menu .cover img{
    margin-top: 10px;
}

/*footer*/
#footer{
    border-top: 1px solid rgba(0,0,0,.25);
    padding-top: 25px;
}
.footer-terms .terms-switch{
    cursor: pointer;
    color: #004f5c;
    text-transform: uppercase;
}
.footer-terms .terms-block{
    display: none;
    margin-top: 1.25rem;
}

.footer-container{
    background: #29333d;
    padding-top: 0;
    color: #FFF;
}

.footer-container .footer-block{
    background: #29333d;
    color: #9CC;
    padding-top: 50px;
    padding-bottom: 1.5rem;
}

.footer-container .footer-block a{
    color: #9CC;
}

.footer-container .footer-block h4, .footer-container .footer-block h4 a{
    color: #FFF;
}

.footer-container .footer-block .contact p.country{
    color: #ffcb05;
}
.footer-container .footer-block .contact, .footer-container .footer-block .contact p{
    color: #FFF;
}

.footer-container .footer-bottom{
    background: #29333d;
    margin-top: 25px;
    margin-bottom: 25px;
}

.footer-container .footer-bottom a{
    color: #FFF;
}

.footer-container .contact-left{
    color:#FFF;
    text-align: center;
}

.footer-container .contact-left p{
    color:#FFF;
}
.footer-nav-links{
    margin-bottom: 0;
}

.footer-nav-links li{
    display: inline-block;
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
}
.footer-nav-links li:last-child{
    border-right:none;
}

.footer-nav-links li a{
    font-size: 14px;
}
.footer-nav-links li a:hover, .footer-nav-links li a:focus{
    color: rgb(204, 204, 204)
}


.carousel .carousel-inner{
    height: auto;
    max-height: 400px;
}

#wrapper{
    background: #FFF;
    box-shadow: none;
}

/*index*/
#index .breadcrumb-wrapper{
    display: none;
}

#index #wrapper{
    padding-top: 0;
}
#index #wrapper .main-container-wrapper{
    margin-top: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
}
#index #wrapper #main{
    padding-top: 0;
}


#index .featured-products{
    margin-top: 45px;
    margin-left: -15px;
    margin-right: -15px;
}

#index .featured-products .products-section-title{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
    padding-top: 5px;
}

#index .featured-products .rent-type-block{
    margin-bottom: 30px;
}

/*products*/
.featured-products .products-section-title{
    text-align: left;
}

/*rent-type*/
.rent-type.btn-group{
    white-space: nowrap;
    min-width: 260px;
}
.rent-type.btn-group > .btn{
    background: #FFF;
    color: #999;
    border: 1px solid #999;
    font-weight: bold;
    padding: 0.5rem;
    font-size: 14px;
}
.rent-type .btn.active, .rent-type .btn:hover{
    color: white;
    background: #dd3333;
    border: 1px solid #dd3333;
}
.rent-type-block .rent-type-left{
    line-height: 35px;
    font-size: 18px;
    color: #666;
    min-width: 247px;
}
.rent-type-block .rent-type-right{
    text-align: right;
}
.featured-products .rent-type-block{
    padding-right: 0; 
}
.featured-products .rent-type-left{
    text-align: right;
}

#products .rent-type-block,
.product-add-to-cart .rent-type-block{
    margin: 1rem auto;
    padding: 0;
}

.product-add-to-cart .rent-type-left{
    width: 100%;
}

.product-add-to-cart .rent-type-right{
    width: 100%;
    text-align: left;
}

#product .rent-type-left, #product .rent-type-right{
    width: 100% !important;
    text-align: center !important;
}

/*newsletter*/
.block_newsletter{
    margin-bottom: 35px;
}
.block_newsletter p{
    color: #000;
    font-size: 14px;
}

.block_newsletter #block-newsletter-label{
    font-weight: bold;
    font-size: 18px;
}
.newsletter-left{
    border: 1px solid #f15a23;
    background: #f15a23;
    padding: 0;
    height: 450px !important;
}
.newsletter-left iframe{
    border: 0;
    margin: 0;
}
.newsletter-left .area-form{
    z-index: 100;
    position: absolute;
    top:200px;
    bottom: -1px;
    left: -1px;
    right: -1px;
    background: #29333d;
    color: #FFF;
    padding-top: 15px;
    padding-left:15px;
    padding-right: 15px;
}
.newsletter-left .area-form p{
    color: #FFF;
    text-align: center;
    padding: 0;
    margin: 0;
}
.newsletter-left .area-form .info-top{
    height: 110px;
}
.newsletter-left .area-form .area-title{
    font-weight: bold;
    font-size:18px;
    padding: 0.625rem 0 10px 0;
}
.newsletter-left .area-form hr{
    background: #ffcb05;
    border: 0 none;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 15px;
}
.newsletter-left .area-form .area-content{
    font-size: 16px;
}
.newsletter-left .area-form .area-tip{
    color: #fdd2c1;
    font-size: 12px;
}
.newsletter-left .area-form input{
    height: 42px;
}
.newsletter-left .area-form .input-wrapper{
    width: 100%;
}
.newsletter-left .area-form input[type=text]{
    padding: 11px;
    width: 100%;
    box-shadow: none;
    height: 46px;
    border:1px solid rgba(0,0,0,.25);
}
.newsletter-left .area-form .btn{
    background: #28ae60;
    margin: 2px;
    position: absolute;
    right: 15px;
    top: 0;
}

.newsletter-right{
    background: #f9a61a;
    border: 1px solid #f9a61a;
    color: #000;
    height: 450px !important;
}
.newsletter-right .tell-more{
    height: 200px;
    background: #ffcb05;
    margin-left: -15px;
    margin-right: -15px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 20px;
}
.newsletter-right hr{
    background: #f15a22;
    border: 0 none;
    height: 2px;
    margin-top: 10px;
    margin-bottom: 15px;
}

.newsletter-right .subscribe{
    padding-top: 15px;
}
.newsletter-right .subscribe .info-top{
    height: 110px;
}
.newsletter-right .subscribe h5{
    color: #FFF;
    font-size: 16px;
    padding-top: 65px;
}
.newsletter-right .subscribe input{
    height: 42px;
}
.newsletter-right .subscribe input[type=text]{
    height: 46px;
    border:1px solid rgba(0,0,0,.25);
}
.newsletter-right .subscribe .btn{
    background: #28ae60;
    margin: 2px;
    position: absolute;
    right: 15px;
    top: 0;
}
.newsletter-right .subscribe .alert{
    color: #FFF;
    font-size: 12px;
    font-weight: 400;
    padding-top: 0;
    padding-left: 10px;
    border: 0;
}
/*pay*/
#content-hook_payment_return{
    display: none;
}

.featured-products .thumbnail-container,
.product-accessories .thumbnail-container,
.product-miniature .thumbnail-container {
    box-shadow: none;
    border: 1px solid #eaeaea;
    padding: 30px 20px 0 20px;
    height: 414px;

}


#products .thumbnail-container, .featured-products .thumbnail-container, .product-accessories .thumbnail-container, .product-miniature .thumbnail-container
{
    width: 265px;
}

.featured-products .thumbnail-container .product-thumbnail img,
.product-accessories .thumbnail-container .product-thumbnail img,
.product-miniature .thumbnail-container .product-thumbnail img{
    max-width: 100%;
    height: 215px;
}
#products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {
    position: relative;
    bottom: 0;
    left: 0;
    right:0;
    width: auto;
}

#products .product-description > .add,
.featured-products .product-description > .add,
.product-accessories .product-description > .add,
.product-miniature .product-description > .add{
    margin-left: -21px;
    margin-right: -21px;
}

#search_filters{
    background-color: #fafafa;
    box-shadow: 0 0 10px 0 rgba(153,153,153,.2);
}

/*category*/
.block-category{
    box-shadow: none;
    border: 1px solid #eaeaea;
}
.block-category .wrapper{
    display: table;
}
.block-category .category-cover, .block-category #category-description{
    display: table-cell;
    position: relative;
    vertical-align: top;
    right: initial;
    bottom: initial;
}

#category .main-container-wrapper{
    padding-top: 30px;
    background: #FFF;
    margin-left: 0;
    margin-right: 0;
}
#category #wrapper #main{
    padding-top: 0;
}

#category.category-depth-level-2 .block-category > h1{
    display: none;
}

#category #categories{
    padding-left: 45px;
    padding-right: 45px;
    margin-top: 30px;
    margin-bottom: 30px;
}
#category .categories .category-item{
    margin-bottom: 30px;
}
#category .categories .cover{
    height: 203px;
    width: auto;
    text-align: center;
    border:1px solid #d7d7d7;
    padding: 15px;
}
#category .categories .cover img{
    margin: auto;
}
#category .categories h3{
    text-align: center;
}
#category .categories h3 a{
    margin: 5px 0;
    color: #333;
    display: block;
    font-weight: normal;
    font-size: 18px;
    letter-spacing: 1px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.sort-by-row{
    padding-right: 15px;
    margin-top: 1.25rem;
    min-width: 208px;
    max-width: 250px;
    float: right;
}

#wrapper{
    padding-top: 0;
}
.breadcrumb-wrapper{
    background: url(../img/page_bg.jpg) no-repeat;
    background-size: 100%;
    height: 300px;
    padding-top: 12px;
    color: #FFF;
    font-size: 16px;
}
#wrapper .breadcrumb{
    padding-top: 0;
    margin-bottom: 0;
}
#wrapper .breadcrumb li{
    padding: 3px 5px;
}
#wrapper .breadcrumb li a{
    color: #FFF;
}
#wrapper .breadcrumb li::after{
    content: ">";
    color: #FFF;
}

#wrapper> .main-container{
}
#wrapper .main-container-wrapper{
    margin-top: -250px;
    margin-bottom: 15px;
}

#wrapper #main{
    padding-top: 30px;
    background: #FFF;
}

#wrapper #main .page-header{
    padding-left: 20px;
    padding-right: 20px;
}

#product #main{
    padding-left: 15px;
    padding-right: 15px;
    margin-left: 15px;
    margin-right: 15px;
}

#product .page-content{
    padding-left: 25px;
    padding-right: 25px;
}
#product .right-content{
    padding-right: 25px;
}
#product .page-content h1{
    padding-top: 15px;
    margin-bottom: 15px;
    color: #000;
    font-size: 32px;
}

#product hr.separator{
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

#product .product-wrapper{
    padding: 50px 40px;
    color: #999;
    background: #f5f3f4;;
    margin-top: 20px;
}
#product .product-wrapper.bottom{
    margin-top: 0;
    background: #f8f8f8;
}

#product .product-wrapper .rental{
    text-align: center;
}

#product .product-wrapper .disclaimer-link{
    color: #f15a22;
    font-size: 15px;
    cursor: pointer;
    margin-top:-0.5em;
}

#product .product-quantity{
    display: block;
    text-align: center;
}

#product .product-quantity .input-group-btn-vertical{
    display: none!important;
}

#product #quantity_wanted{
    display: none!important;
}
#product .product-quantity .qty{
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}
#product .product-quantity .qty_minus,#product .product-quantity .qty_plus{
    display: inline-block;
    background: #EEE;
    color: #777;
    width: 54px;
    height: 52px;
    font-size: 22px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 14px;
    cursor: pointer;
}

#product .product-quantity .qty input[name="qty_alt"]{
    width: 56px;
    height: 52px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    border: 1px solid #e5e5e5;
}

#product .product-quantity .add{
    display: block;
    float: none;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

#product .contact-info{
    padding: 30px 40px;
    color: #999;
    background: #f8f8f8 none repeat scroll 0 0;
    margin-top: 100px;
}
#product .contact-info h3{
    color: #666;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    padding-right: 15px;
    margin-bottom: 35px;
}
#product .contact-info p{
    font-size: 14px;
    color: #b3b3b3;
}
#product .contact-info p span{
    padding-left: 15px; 
}
#product .contact-info .btn-wrapper{
    text-align: center;
}
#product .contact-info .btn{
    font-size: 14px;
    font-weight: bold;
    letter-spacing: 1px;
    background: #f58220;
    color: #FFF;
    box-shadow: none;
}

.product-accessories .product-description,
#products .product-description,
.featured-products .product-description{
    height: auto;
}

#product #content{
    max-width: none;
}

#product #content #description{
    margin-bottom: 25px;
}

#product #content #description h1{
    line-height:1.25em;
    font-size:2em;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}

#product #content #description h2{
    line-height:1.25em;
    font-size:1.7em;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}

#product #content #description h3{
    line-height:1.25em;
    font-size:1.5em;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}

#product #content #description h4{
    line-height:1.25em;
    font-size:1.3333em;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}

#product #content #description h5{
    line-height:1.25em;
    font-size:1.18em;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}

#product #content #description h6{
    line-height:1.25em;
    font-size:1em;
    margin-top:10px;
    margin-bottom:10px;
    letter-spacing:1px;
}

#product #content #description ul{
    list-style-type: disc;
    display: block;
    margin-left: 13px;
}
#product #content #description ul>li{
    padding-left: 3px;
    display: block;
}

#product .rent-type-block{
    margin-bottom: 30px;
}

#product .product-accessories-wrapper{
    margin-left: -15px;
    margin-right: -15px;
}

.product-accessories-wrapper{
    display: block;
    padding-top: 32px;
}

.product-accessories .products{
    margin-top: 30px;
}

#products .product-title,
.featured-products .product-title,
.product-accessories .product-title{
    margin-bottom: 1rem;
}

#products .product-title a,
.featured-products .product-title a,
.product-accessories .product-title a{
    color:#000;
    font-size: 16px;
    font-weight: bold;
}

#products .product-price-and-shipping,
.featured-products .product-price-and-shipping,
.product-accessories .product-price-and-shipping{
    margin-bottom: 0.65rem;
}

#product .option-terms,
#products .option-terms,
.featured-products .option-terms,
.product-accessories .option-terms{
    text-align: center;
    color: #b9b9b9;
    margin-bottom: 0.65rem;
}

#product .product-prices{
    text-align: center;
}

#category .block-category{
    border: none !important;
    margin-bottom: 0;
    margin-top: 0;
    padding-top: 0;
    padding-bottom: 0;
    min-height: initial;
}

#products .product-miniature.big{
    width: 100%;
}

#products .product-miniature.big .thumbnail-container a{
    font-size: 18px;
    color: #000;
    line-height: 1.2;
    text-align: left;
    font-weight: normal;
}

#products .product-miniature.big .thumbnail-container{
    width: 100%;
    display: table;
    padding-top: 30px;
    padding-bottom: 30px;
    box-shadow: none;
    border: none;
    border-bottom: 1px solid #eaeaea;
}

#products .product-miniature.big .thumbnail-container .product-thumbnail{
    width: 25%;
    position: relative;
    display: table-cell;
    padding-right: 15px;
    text-align: center;
    vertical-align: middle;
}
#products .product-miniature.big .thumbnail-container .product-thumbnail img{
    max-width: 100%;
    height: auto;
}
#products .product-miniature.big .thumbnail-container .product-description{
    width: 60%;
    display: table-cell;
    position: relative;
    border-left: 1px solid #eee;
    vertical-align: top;
    padding: 0 15px 15px 20px;
}
#products .product-miniature.big .thumbnail-container .product-description ul{
    list-style-type: disc;
    display: block;
    margin-bottom: 0;
    margin-left: 13px;
}

#products .product-miniature.big .thumbnail-container .product-description ul>li{
    padding-left: 3px;
}

#products .product-miniature.big .thumbnail-container .product-title{
    text-align: left;
}

#products .product-miniature.big .thumbnail-container .product-description-short{
    font-size: 14px;
    color: #999;
    line-height: 1.714;
    text-align: left;
}

#products .product-miniature.big .thumbnail-container .product-left .add{
    vertical-align: top;
    padding-left: 15px;
    padding-right: 15px;
}
#products .product-miniature.big .thumbnail-container .product-left .rental{
    text-align: center;
    margin-bottom: 18px;
    display: none;
}

#products .product-miniature.big .thumbnail-container .option-terms{
    margin-bottom: 20px;
}
#products .product-miniature.big .thumbnail-container .disclaimer-link{
    color: #f15a22;
    font-size: 15px;
    cursor: pointer;
    margin-top:-0.5em;
}
.tax-shipping-delivery-label{
 display: none !important;
}

.thumbnail-container:hover,
.thumbnail-container:focus{
    -webkit-transition-duration: .1s;
    transition-duration: .1s;
    box-shadow: 0 0 12px rgba(0,0,0,0.8) !important;
}

.thumbnail-container:hover .product-description::after,
.thumbnail-container:focus .product-description::after{
    border: none !important;
}

.product-cover img{
    box-shadow: initial;
}
.product-miniature .add{
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    text-align: center;
}

.btn.add-to-cart{
    background-color: #29333d;
    box-shadow: none;
    width: 100%;
    padding-left: 20px;
    padding-right: 20px;
    height: 50px;
    text-align: center;
}

.price, .current-price{
    color: #dd3333;
    font-weight: bold;
    font-size: 25px;
}

.rent-type-text{
    color: #000;
}

#pagenotfound .page-not-found, #products .page-not-found{
    box-shadow: none;
}

#search #main{
    padding-left: 15px;
    padding-right: 15px;
}

#cart .main-container-wrapper{
    padding-left: 15px;
    padding-right: 15px;
}

#cart #main{
    padding-left: 25px;
    padding-right:25px;
    padding-bottom: 25px;
}
#cart .cart-grid, #cart .cart-grid-body{
    margin-bottom: 0;
}

#cart .card{
    box-shadow: none;
    border: 0;
}

#cart .card .card-block h1{
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 1px;
    padding-top: 5px;
}

#cart .rent-type-block{
    margin-bottom: 15px;
}

#cart .rent-type-text-wrapper, #cart .rent-type-text{
    color: #666;
    font-size: 12px;
    white-space: nowrap;
}
#cart .rent-type-text{
    text-transform: capitalize;
}
#cart .js-cart{
    padding: 0;
}
#cart .js-cart table{
    border-top: 1px solid #ebebeb;
    width: 100%;
}
#cart .js-cart table>thead>tr>th{
    text-transform: capitalize;
    color: #666;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    vertical-align: middle;
    padding-top: 10px;
    font-size: 16px;
}
#cart .js-cart table>thead>tr>th.col-title{
    text-align: left;
}

#cart .js-cart table>tbody{
    border-top: 1px solid #d1d1d1;
}

#cart .js-cart table>tbody>tr{
    background-color: #f6f6f6;
    color: #666;
}
#cart .js-cart table>tbody>tr.white-line{
    height: 5px;
    background: #FFF;
}
#cart .js-cart table>tbody>tr>td{
    vertical-align: middle;
}

#cart .js-cart table>tbody .col-title{
    width: 360px;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 8px;
    padding-bottom: 15px;
}

#cart .js-cart table>tbody .col-option,
#cart .js-cart table>tbody .col-condition,
#cart .js-cart table>tbody .col-price,
#cart .js-cart table>tbody .col-qty,
#cart .js-cart table>tbody .col-total{
    text-align: center;
}
#cart .js-cart table>tbody .col-qty .input-group{
    float: none;
}
#cart .js-cart table>tbody .product-title{
    display: inline-block;
}
#cart .js-cart table>tbody .product-title a{
    font-weight: bold;
}
#cart .js-cart table>tbody .product-image{
    display: inline-block;
    width: 80px;
    height: 80px;
    margin-right: 20px;
}
#cart .js-cart table>tbody .product-image img{
    max-width: 100%;
    margin: auto;
}

#cart .js-cart table>tbody .col-action{
    vertical-align: top;
    text-align: center;
    width: 56px;
}

#cart .js-cart table>tbody .col-action a{
    color: #666;
}

#cart .current-price .price, #cart .product-price{
    color: #dd3333;
    font-weight: 700;
    font-size: 18px;
}
#cart .cart-summary{
    margin-bottom: 0;
}

#cart .cart-detailed-totals .card-block{
    float: right;
    background-color: #eee;
    height: 90px;
    padding-bottom: 16px;
    display: table;
}
#cart .cart-detailed-totals .card-block .cart-total{
    display: table-cell;
    vertical-align: middle;
}
#cart .cart-detailed-totals .label{
    display: inline-block;
    font-size: 18px;
    padding-right: 35px;
    color: #000;
}
#cart .cart-detailed-totals .rent-type-text-wrapper,#cart .cart-detailed-totals .rent-type-text{
    font-size: 14px;
    color: #000;
}
#cart .cart-detailed-totals .value{
    display: inline-block;
    color: #d80f81;
    font-size: 22px;
    font-weight: bold;
    min-width: 86px;
    padding-right: 40px;
}

#cart .cart-detailed-actions{
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}
#cart .cart-detailed-actions .left{
    text-align: left;
}
#cart .cart-detailed-actions .btn-contact{
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    background: #f58220;
    background: linear-gradient(to bottom,#f58220 0,#f15a22 100%);
    box-shadow: none;
    width: 195px;
}
#cart .cart-detailed-actions .right{
    text-align: right;
}

#cart .btn-checkout{
    color: #FFF;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: 1px;
    background-color: #62bb47;
    background: linear-gradient(to bottom,#62bb47 0,#53a839 100%);
    box-shadow: none;
    width: 175px;
}

#checkout #footer{
    padding: 0 !important;
    padding-top: 2.5rem !important;
    box-shadow: none !important;
}

#checkout #search_widget{
    display: table-cell;
}

#checkout #content{
    background: #FFF;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
}

#checkout section.checkout-step,#checkout .js-cart{
    box-shadow: none !important;
}

#checkout .js-cart{
    border: 0;
}

.products-sort-order .select-title{
    box-shadow: none;
}

#search_filters{
    margin-left: 15px;
    margin-right: 5px;
    padding: 27px 5px 27px 10px;
    background-color: #fafafa;
    box-shadow: 0 0 10px 0 rgba(153,153,153,.2);
}

#search_filters > h4{
    font-weight: bold;
    font-size: 18px;
    line-height: 1.1666em;
}

#search_filters .facet{
    border-bottom: 1px solid #ededed;
    margin-bottom: 25px;
}

#search_filters .facet .facet-title{
    font-size: 14px;
    color: #000;
    text-transform: uppercase;
    line-height: 2.143;
    font-weight: 700;
    margin-bottom: 2rem;
    margin: 0 0 10px;
    word-break: break-all;
    color: #000;
}

#search_filters .facet .facet-label{
    margin-bottom: 3px;
    font-size:14px;
    color: #999;
    line-height: 2.143;
}
#search_filters .facet .facet-label .custom-radio{
    margin-right: 0;
}
#search_filters .facet a.search-link{
    font-size:14px;
    color: #999;
}
.custom-checkbox input[type="checkbox"] + span{
    border: 1px solid #999;
}
.custom-radio{
    border: 1px solid #999;
    width: 16px;
    height: 16px;
}
.custom-radio input[type="radio"]:checked + span{
    background-color: #999;
    top:2px;
    left:2px;
    width: 10px;
    height: 10px;
}

#my-account .page-footer,
#identity .page-footer,
#addresses .page-footer,
#address .page-footer,
#history .page-footer,
#order-detail .page-footer,
#order-slip .page-footer,
#password .page-footer{
    padding-bottom: 15px;
    padding-left: 15px;
    padding-right: 15px;
}
#my-account #main,
#identity #main,
#addresses #main,
#address #main,
#history #main,
#order-detail #main,
#order-slip #main,
#authentication #main,
#password #main,
#cms #main{
    margin-left: 15px;
    margin-right: 15px;
}

#my-account #content,
#identity #content,
#addresses #content,
#address #content,
#history #content,
#order-detail #content,
#order-slip #content,
#authentication #content,
#cms #content{
    padding-left: 15px;
    padding-right: 15px;
}

.page-order-detail .box{
    box-shadow: none;
}

.js-customer-form .custom-checkbox label{
    display: inline-block;
}

.btn.btn-primary.btn-pink,
.btn.btn-primary.btn-pink:hover{
    color: white;
    background: #d80f81;
    border: 1px solid #d80f81;
    box-shadow: none;
}

.page-footer a.account-link, .page-footer a.account-link:hover{
    color: #337ab7;
}

.page-customer-account #content{
    box-shadow: none;
}

#authentication #main{
    padding-bottom: 30px;
}

#authentication .no-account a,
#authentication .no-account a:hover,
#authentication .forgot-password a,
#authentication .forgot-password a:hover{
    color: #337ab7;
}

#password #content{
    margin-left: 15px;
    margin-right: 15px;
    box-shadow: none;
}

#cms .page-header h1{
    color: #008086;
    margin-bottom: 8px;
    font-size: 28px;
}

/*delivery area */
.stockists-address-result{
    border: 1px solid #ccc;
    background-color: #f3f3f3;
    display: block;
}
.stockists-address-result .add-sub-wrap {
    padding: 25px;
    padding-bottom: 30px;
}
.stockists-address-result, .stockists-address-result p {
    font-size: 13px;
    color: #535353;
}
.stockists-address-result p{
    margin: 0 0 10px;
}
.stockists-address-result .stockists-results p{
    margin: 0;
}
.add-sub-wrap .storeaddress, .add-sub-wrap .storephone, .add-sub-wrap .storefax, .add-sub-wrap .storehrs {
    font-weight: bold;
    margin-bottom: 8px;
}
.stockists-address-result .search-middle {
    color: #e6007e;
    margin-bottom: 8px;
}
.stockists-address-result .make-contact {
    color: #e6007e;
    margin-bottom: 8px;
}
.stockists-address-result .search-middle .fa {
    font-size: 14px;
    padding-right: 8px;
    color: #008086;
}
.search-middle a {
    color: #535353;
}
.stockists-address-result .border-right {
    border-right: 1px solid #ccc;
}